@charset "UTF-8";

/*================================================
  Layout for Tablet
=================================================*/
@media (min-width: 576px) {

    .container {
        padding: 20px;
    }

    .filter-nav__item {
        margin: 5px 10px;
        padding: 8px 18px;
    }
}
